﻿#ad {
	height: 200px;
	width: 325px;
	background-image: url('images/PNG/lightning.png');
	background-repeat: no-repeat;
	position: relative;
}
#header {
	width: 1150px;
	height: 115px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
body {
	background-color: #000000;
}
#menu_select {
	margin-right: auto;
	margin-left: auto;
	width: 894px;
	height: 33px;
	padding-top: 33px;
}
.logo_noborder {
	text-decoration: none;
	border-style: none;
	padding-left: 75px;
}
#lightning {
	height: 125px;
	width: 166px;
	float: right;
	background-image: url('../lightning 1.gif');
	background-repeat: no-repeat;
	position: relative;
}
#slogan {
	background-image: url('images/PNG/slogan_JDC.png');
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	height: 195px;
	background-repeat: no-repeat;
	width: 678px;
}
#contactinfo {
	width: 900px;
	height: 250px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
td {
	padding: 10px;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	text-align: center;
	background-color: #191919;
}
.serving {
	font-family: "Copperplate Gothic Bold";
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	margin-top: 15px;
}
.types {
	font-family: Arial, Helvetica, sans-serif;
	color: #C891FF;
	text-align: center;
	font-size: large;
	margin-top: 30px;
}
.phone {
	color: #95BFFF;
	font-family: Impact;
	font-size: xx-large;
	text-align: center;
	margin-top: 40px;
}
.email {
	text-align: center;
	margin-top: 30px;
}
#contactinfo a:hover {
	font-family: "Copperplate Gothic Bold";
	color: #FFFFFF;
	font-size: xx-large;
}
#content {
	margin-top: 40px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
tr {
	border: 1px solid #69108F;
}
